body > div {
    background-color: #fff !important;
}

.main-login-title-container {
    background-color: #0099ff !important;
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100% - 48px);
    height: 100px;
    z-index: 1000;
    margin-left: 24px;
    border-radius: 0 0 12px 12px;
}

.main-login-title {
    color: #fff !important;
    font-size: 48px;
    font-weight: bold;
    text-align: left;
    margin-left: 24px;
    line-height: 100px;
    font-family: 'Arial-Black', sans-serif;
}


.main_logo {
    height: 140px !important;
    width: 140px !important;
}

.ms-2,
label {
    color: #fff !important;
}

.mb-4 {
    color: #fff !important;
}

button {
    color: #0099ff !important;
    background-color: #fff !important;
}

.w-full {
    color: #000 !important; /* Negro */
    background-color: #0099ff !important; /* Blanco */
}

.rounded {
    color: #0099ff;
    background-color: #fff;
}

a {
    color: #fff !important;
}

.mt-1 {
    border-color: #fff;
    color: #000 !important; /* Negro */
    background: #fff !important; /* Blanco */
}

li {
    color: #fff;
}

.footer-copyright {
    position: fixed;
    bottom: 0;
    left: 0;
    width: calc(100% - 48px);
    height: 50px;
    background-color: #0099ff !important;
    color: #fff !important;
    text-align: center;
    line-height: 50px;
    font-family: 'Arial', sans-serif;
    margin-left: 24px;
    border-radius: 12px 12px 0 0;
}